UbuntuUpdates.org

Package "firefox-locale-or"

This package belongs to a PPA: Ubuntu Mozilla Security

Name: firefox-locale-or

Description:

Transitional package for unavailable language

Latest version: 82.0+build2-0ubuntu0.20.04.1
Release: focal (20.04)
Level: base
Repository: main
Head package: firefox

Links


Download "firefox-locale-or"


Other versions of "firefox-locale-or" in Focal

Repository Area Version
base main 75.0+build3-0ubuntu1
security main 82.0+build2-0ubuntu0.20.04.1
updates main 82.0+build2-0ubuntu0.20.04.1
PPA: Mint Upstream 82.0+linuxmint5+sylvia
PPA: Mint Upstream 82.0+linuxmint5+sylvia
PPA: Mint Upstream 82.0+linuxmint5+tricia
PPA: Firefox Aurora 72.0~b1+build1-0ubuntu0.20.04.1
PPA: Mint Upstream 82.0+linuxmint5+tricia
PPA: Mint Upstream 82.0+linuxmint5+sylvia
PPA: Mint Upstream 82.0+linuxmint5+tricia
PPA: Mint Upstream 82.0+linuxmint5+sylvia
PPA: Mozilla Team Firefox Next 83.0~b3+build1-0ubuntu0.20.04.1
PPA: Mint Upstream 82.0+linuxmint5+tricia

Changelog

Version: 80.0.1+build1-0ubuntu0.20.04.1 2020-09-01 14:08:03 UTC

 firefox (80.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium
 .
   * New upstream stable release (80.0.1+build1)

Source diff to previous version

Version: 80.0+build2-0ubuntu0.20.04.1 2020-08-24 01:09:05 UTC

 firefox (80.0+build2-0ubuntu0.20.04.1) focal; urgency=medium
 .
   * New upstream stable release (80.0+build2)
 .
   [ Rico Tzschichholz ]
   * Update patches
     - debian/patches/armhf-reduce-linker-memory-use.patch
     - debian/patches/rust-drop-dll-checksums.patch
   * Drop obsolete patches
     - debian/patches/revert-1fce91651f43.patch
   * Drop custom icupkg command in favour of upstream buildsys handling
     - debian/build/rules.mk
     - debian/patches/use-system-icupkg.patch

Source diff to previous version

Version: 79.0+build1-0ubuntu0.20.04.1 2020-07-28 00:07:50 UTC

 firefox (79.0+build1-0ubuntu0.20.04.1) focal; urgency=medium
 .
   * New upstream stable release (79.0+build1)
 .
   [ Olivier Tilloy ]
   * Remove obsolete search plugins and related patches and default settings.
     These were added to upstream's Ubuntu distribution configuration
     (https://bugzilla.mozilla.org/show_bug.cgi?id=1651330).
     - debian/install-distribution-searchplugins.py
     - debian/searchplugins/*.xml
     - debian/config/searchplugins.conf
     - debian/patches/no-region-overrides-for-google-search.patch
     - debian/patches/partially-revert-google-search-update.patch
   * Update packaging scripts accordingly
     - debian/distribution.ini
     - debian/firefox.{dirs,install,links}.in
     - debian/rules
   * Add a new autopkgtest that verifies that search engine customizations are
     applied
     - debian/tests/control
     - debian/tests/search-engines
 .
   [ Rico Tzschichholz ]
   * Require python >= 3.6
     - debian/control{,.in}
   * Update patches
     - debian/patches/fix-armhf-webrtc-build.patch
   * Bump build-dep on rustc >= 1.43.0 and cargo >= 0.44
     - debian/control{,.in}
   * Drop unnecessary patch to cleanup old distributions (LP: #1885903)
     - debian/patches/cleanup-old-distribution-search-engines.patch

Source diff to previous version
1885903 Unnecessary patch to cleanup old distributions

Version: 78.0.2+build2-0ubuntu0.20.04.1 2020-07-11 00:08:08 UTC

 firefox (78.0.2+build2-0ubuntu0.20.04.1) focal; urgency=medium
 .
   * New upstream stable release (78.0.2+build2)

Source diff to previous version

Version: 78.0.1+build1-0ubuntu0.20.04.1 2020-07-01 12:13:15 UTC

 firefox (78.0.1+build1-0ubuntu0.20.04.1) focal; urgency=medium
 .
   * New upstream stable release (78.0.1+build1)
 .
   * Undo the previous revert as the value for the search configuration setting
     has been reverted upstream (https://bugzilla.mozilla.org/1649558)
     - debian/vendor-firefox.js




About   -   Send Feedback to @ubuntu_updates